/*This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout).

/* Send message to js that vangla-alpha-default.css is active. */
title {
  color: #bada55; }

.clearfix:before,
.clearfix:after,
#region-header-secondary:before,
#region-header-secondary:after {
  content: '\0020';
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0; }

.clearfix:after,
#region-header-secondary:after {
  clear: both; }

.clearfix,
#region-header-secondary {
  zoom: 1; }

#page {
  overflow: visible; }

/*------------------------------------------------------------------------*\
  $FONT
\*------------------------------------------------------------------------*/
.block-search-form .form-text {
  /* 14/12 */
  height: 1.167em;
  /* 14/12 */
  line-height: 1.167em; }

.block-mekaia-language-switcher .content a {
  /* 14/12 */
  font-size: 1.167em;
  /* 15/14 */
  line-height: 1.143em; }

/*------------------------------------------------------------------------*\
  $VISUALLY_IMPAIRED
\*------------------------------------------------------------------------*/
#zone-columns .region {
  min-height: 450px; }

.vis_imp_font_biggest #zone-columns .region {
  min-height: 850px; }

.vis_imp_line_2x.vis_imp_font_big .block-mekaia-visually-impaired {
  top: 0; }

.vis_imp_font_biggest .block-mekaia-visually-impaired,
.vis_imp_font_big .block-mekaia-visually-impaired,
.vis_imp_line_2x .block-mekaia-visually-impaired,
.vis_imp_line_4x .block-mekaia-visually-impaired,
.vis_imp_line_2x .block-mekaia-visually-impaired *,
.vis_imp_line_4x .block-mekaia-visually-impaired * {
  top: 5px;
  line-height: 20px !important; }

.vis_imp_line_4x .block-mekaia-visually-impaired {
  top: 14px; }

/*------------------------------------------------------------------------*\
$LAYOUT
\*------------------------------------------------------------------------*/
/*------------------------------------------------------------------------*\
$HEADER
\*------------------------------------------------------------------------*/
#region-header,
#region-header-secondary {
  width: auto !important; }

#region-header {
  margin-right: 0;
  float: right; 
  margin-left: 0;
  display:none;
}

#region-header-secondary {
  display: block;
  background: #FFFFFF;
  margin-left: 0;
  height: 150px;
  width: 940px !important;
  margin-right: 0; 
  }


#zone-header .region-inner {
  display: block; }

.zone-header .block {
  float: left;
  display: block; }
  
#zone-header {
  width:940px;
  height:150px;
  background-color:#ffffff;
}

/*=== BLOCK: MOBILE-SEARCH-ICON ===*/
.block-mobile-header-icons {
  display: none !important; }

/*=== BLOCK: VISUALLY-IMPAIRED ===*/
.block-mekaia-visually-impaired {
  z-index: 1;
  /*+placement:anchor-top-left 10px 10px;*/
  position: absolute;
  left: 360px;
  top: 10px; }

.block-mekaia-visually-impaired.contextual-links-region {
  /*padding-right: 40px; */
  /*margin-left:360px;*/
  }

.block-mekaia-visually-impaired .block-title {
  display: none; }

.block-mekaia-visually-impaired .content a {
  text-transform: uppercase;
  color: #B3B3B3;
  font-weight: bold; }

/*=== BLOCK: SEARCH ===*/
.block-search-form {
  border-left: 1px solid #cacaca;
  height: 150px;
  display: block; 
  width:150px;
  }

.block-search-form .content {
  padding: 61px 10px 0; }

.block-search-form .form-item {
  /*width: 120px;*/
  float: left;
  margin: 0; }

.block-search-form .form-type-textfield {
  padding: 0 5px 0 5px;
  width: 108px !important; }

.block-search-form .form-text {
  display: block;
  /*+box-sizing:content-box;*/
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
  box-sizing: content-box;
  height: 22px !important;
  line-height: 22px !important; }

.vis_imp_font_biggest .block-search-form .form-text {
  font-size: 18px; }

.block-search-form .form-actions {
  float: left;
  margin: 0; }

.block-search-form .form-submit {
  position: static;
  float: left; }

/*=== BLOCK: LANG ===
Shared between multiple elements, regions etc.*/
.block-mekaia-language-switcher .block-inner,
.block-search-form .block-inner {
  padding: 0; }

.block-mekaia-language-switcher .content {
  border-left: 1px solid #cacaca;
  overflow: hidden; }

.block-mekaia-language-switcher .content li {
  float: left;
  border-right: 1px solid #cacaca;
  padding: 67px 8px 67px; }

.block-mekaia-language-switcher .content li.active {
  display: none; }

.block-mekaia-language-switcher .content a {
  font-weight: bold;
  display: block;
  background-color: transparent;
  color: #B3B3B3;
  text-transform: uppercase;
  border: 0;
  padding: 0; }

.block-mekaia-language-switcher .content .active {
  /*display: none;*/ }

/*=== BLOCK: JUSTMIN ===*/
.block-justmin {
  display: none !important; }

/*=== BLOCK: MENU-MAIN ===*/
.block-menu-main .block-title {
  display: none; }

.block-menu-main .content {
  overflow: hidden;
  display: block !important; }

#page .block-menu-main .content a {
  color: #FFFFFF; }

#page .block-menu-main .content .menuitem2 a,
#page .block-menu-main .content .menuitem4 a {
  color: #000000; }

.block-menu-main .content li {
  border-bottom: 1px solid white;
  border-right: 1px solid white;
  float: left;
  width: 234px; }

.block-menu-main .content li.active-trail {
  /* !important so it would also work in high-contrast mode. */
  border-bottom-color: transparent !important; }

/*------------------------------------------------------------------------*\
$FOOTER
\*------------------------------------------------------------------------
------------------------------------------------------------------------*\
$SIDEBAR
\*------------------------------------------------------------------------
------------------------------------------------------------------------*\
$FRONT
\*------------------------------------------------------------------------*/
#zone-columns .region {
  border-right: 1px solid white;
  background-image: url(../img/footer-border.png);
  background-repeat: no-repeat;
  background-position: 0 100%; }

#zone-columns .region-column-first {
  margin-left: 10px; }

#zone-columns .region-column-last {
  margin-right: 10px; }

#zone-columns .region-column-second {
  background-position: -1000px 100%;
  margin: 0; }

#zone-columns .region-column-third {
  background-position: -2000px 100%;
  margin: 0; }

#zone-columns .region-column-fourth {
  background-position: -3000px 100%;
  margin: 0; }

.zone-columns .menu-block-wrapper > .menu > li .menu {
  background-repeat: no-repeat;
  padding-top: 107px;
  border-top: 1px solid white; }

.vis_imp_contrast .zone-columns .menu-block-wrapper > .menu > li .menu {
  padding-top: 5px; }

.front #region-column-third,
.front #region-column-fourth {
  border-bottom: 0; }

/*------------------------------------------------------------------------*\
$CONTENT
\*------------------------------------------------------------------------*/
.not-front .zone-content {
  background-image: url(../img/region-main.png);
  background-repeat: repeat-y; }

.not-front .region-content.grid-12 {
  background: #FFFFFF; }

.not-front #region-sidebar-first {
  margin-left: 0; }

.not-front #region-sidebar-first {
  border-bottom-width: 6px;
  border-style: solid; }

.context-menuitem1.not-front #region-sidebar-first {
  border-bottom-color: #4c4219; }

.context-menuitem2.not-front #region-sidebar-first {
  border-bottom-color: #e0b300; }

.context-menuitem3.not-front #region-sidebar-first {
  border-bottom-color: #6f653c; }

.context-menuitem4.not-front #region-sidebar-first {
  border-bottom-color: #ffe274; }

.not-front #region-content {
  margin-right: 0;
  margin-left: 0; }

.block-menu-main .content li.menuitem1,
.context-menuitem1.not-front .zone-content {
  background-color: #1f1f1f; }

.block-menu-main .content li.menuitem2,
.context-menuitem2.not-front .zone-content {
  background-color: #ffcc00; }

.block-menu-main .content li.menuitem3,
.context-menuitem3.not-front .zone-content {
  background-color: #4b4b4b; }

.block-menu-main .content li.menuitem4,
.context-menuitem4.not-front .zone-content {
  background-color: #ffe791; }

#zone-columns .region {
  width: 25%; }


/* vanglateenistuse logo */
#block-block-11{
  float:right;
}